/*  List Styles*/

ul.list { 
    list-style: none; 
    margin: 0;
    }

ul.list li a {  
    display: block; 
    padding: 10px 0;
    text-decoration: none;
    }

a span.headline, span.headline { font-size: 1em; line-height: 1.15em; font-weight: bold; padding: 0; margin: 0;}

a span.source { font-size: .7em; line-height: 1.15em; color: #919191; text-transform: uppercase; display: block; margin: 4px 0 2px 0;}
a:hover span.source { color: #787878; }

a span.description, span.description { font-size: .9em; line-height: 1.35em; color: #8a8a8a; font-weight: normal; display: block;}
a:hover span.description { color: #424242; }

a span.date { font-size: .7em; line-height: 1.15em; color: #919191; text-transform: uppercase; display: block;}
a:hover span.date { color: #787878; }

a span.more { font-size: 10px; text-transform: uppercase; color: #3072b1; }
a:hover span.more { color: #7b2325;}

a span.link { font-size: 10px; text-transform: uppercase; }



/*  Archive Styles*/

ul.archive { 
    list-style: none; 
    margin: 0;
    }

ul.archive li a {  
    display: block; 
    padding: 5px 5px 10px 65px;
    _padding: 5px 0 0 0; _width: 610px;
    text-decoration: none;
    }

ul.archive li a:hover { background-color: #f5f5f5; }

ul.archive li a span.date { 
    font-size: 10px; 
    line-height: 1.15em; 
    color: #919191; 
    text-transform: uppercase; 
    display: block;
    float: left;
    margin: 2px 0 0 -60px;
    _margin: 2px 0 0 5px;
    .padding-top: 3px;
    _padding-top: 0;
    _width: 100px;
    }

ul.archive li a:hover span.date { color: #787878; }

ul.archive li a span.headline { font-size: 14px; line-height: 1.15em; padding: 0; margin: 0;}

ul.archive a span.source { margin: 2px 0;}
ul.archive  a:hover span.source { color: #787878; }

ul.archive li a span.description { font-size: .9em; line-height: 1.35em; color: #8a8a8a; font-weight: normal; display: block;}
ul.archive li a:hover span.description { color: #424242; }



/*  Related Styles*/

ul.related { 
    list-style: none; 
    margin: 0;
    }

ul.related li a {  
    display: block; 
    padding: 6px 5px 6px 65px;
    _padding: 5px 0 0 0; _width: 610px;
    text-decoration: none;
    }

ul.related li a:hover { background-color: #f5f5f5; }

ul.related li a span.date { 
    font-size: 10px; 
    line-height: 1.15em; 
    color: #919191; 
    text-transform: uppercase; 
    display: block;
    float: left;
    margin: 2px 0 0 -60px;
    _margin: 2px 0 0 5px;
    .padding-top: 3px;
    _padding-top: 0;
    _width: 100px;
    }

ul.related li a:hover span.date { color: #787878; }

ul.related li a span.headline { font-size: 12px; font-weight: normal; line-height: 1.15em; padding: 0; margin: 0;}




/*  Bullet Styles*/

ul.bullet { 
    list-style: none; 
    }

ul.bullet li a {
    display: block;
    margin: 0 auto !important;
    padding: 4px 0 4px 19px;
    font-size: 12px;
    line-height: 16px;
    background: url('/o/4013/images/2839/submenu-bullet.png') no-repeat 5px 10px;
    }

ul.bullet li a:hover { background-position: 5px -285px; background-color: #f5f5f5; text-decoration: none; }





/*  Chicago Union Teacher Styles*/

ul.chicago-union-teacher {  
    list-style: none;
    margin: 0 0 10px 0;
    }

ul.chicago-union-teacher li {  
    padding: 0 15px 15px 0;
    float: left;
    width: 200px;
    }


ul.chicago-union-teacher li a img {  
    margin: 0 10px 0 0;
    float: left;
    width: 75px; height: 90px;
    bordeR: 1px solid #afafaf;
    }

ul.chicago-union-teacher li a .headline {  
    font-size: .9em;
    }

ul.chicago-union-teacher li a .description {  
    font-size: .8em;
    }


ul.chicago-union-teacher li a[href*='.pdf'] {  
    padding-left: 0;
    background: transparent;
    width: 200px;
    }



/*  Photo List Styles*/

ul.photos li {  
    width: 200px;
    padding-right: 18px;
    float: left;
    }

ul.photos li a {  
    min-height: 81px;
    _height: auto;
    padding: 0 0 10px 0;
    }

ul.photos li a:hover {  
    background-position: left -201px;
    }

ul.photos li a img {  
    float: left;
    width: 75px; height: 75px;
    border: 3px solid #cfedff;
    }

ul.photos li a:hover img { border: 3px solid #7cc1ea; }


ul.photos li a span.headline { padding-left: 91px; display:block; font-size: .90em; margin: 3px 0 0 0; }




